/*------ Mega Menu ------------------*/
.side-navigation ul .mega-sub-menu ul {
  overflow: unset;
  dominant-baseline: alphabetic;
  position: unset;
  display: block;
  animation: unset;
}
#mega-menu-wrap-primary {
  background-color: transparent;
}
#mega-menu-wrap-primary .menu-image-title-blk p.subtitle {
    margin-bottom: 10px;
    color: #373A50;
    font-weight: 700;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  color: #373A50;
  font-weight: 600 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
  background-color: transparent;
  color: #373A50;
}
#mega-menu-wrap-primary #mega-menu-primary {
  text-align: center;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
  width: 172%;
  left: -28%;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 5px;
}
#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-row, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-column, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary span.mega-menu-badge, #mega-menu-wrap-primary button.mega-close, #mega-menu-wrap-primary button.mega-toggle-standard {
    background-color: transparent !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  padding: 17px 14px;
  height: auto;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
  background-color: var(--color-primary) !important;
  padding: 13px;
  border-radius: 0;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item .mega-sub-menu li a {
  color: white !important;
  font-weight: 600 !important;
  padding: 2px 0px  !important;
}
.side-navigation ul ul li {
    position: relative;
    padding: 0px;
    display: inline-block;
    margin-bottom: 10px !important;
}
/*-------------- Menu Banner Widget ------------*/
.banner-widget-blk.media {
  background: linear-gradient(90deg, #FDF6E3 44.71%, #FFFFFF 100%);
  padding: 13px 13px 0px 13px;
  border-radius: 10px;
}
.banner-widget-blk.media .media-image {
    margin-top: -26px;
}
h4.mega-block-title {
  color: #252E77 !important;
  font-weight: 500 !important;
  font-size: 18px !important;
  padding-bottom: 6px;
  padding-top: 0;
  text-transform: CAPITALIZE !important;
  /* font-family: "Inter"!important; */
  font-family: "Inter", sans-serif !important;
}
.banner-widget-blk.media p {
    color: #373A50C7;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
}
/*-------------- Image Menu Banner Widget ------------*/
.menu-image-title-blk .media-image {
  margin-right: 10px;
}
.menu-image-title-blk {
  background-color: white;
  padding: 10px;
  border-radius: 10px;
}
.menu-image-title-blk h3 {
  font-size: 16px;
  color: #252E77;
  font-weight: 400;
  padding-top: 0;
  padding-bottom: 3px;
}
.menu-image-title-blk .media {
    align-items: center;
}
.menu-image-title-blk i.fa-solid.fa-chevron-right {
  color: #373A50;
  margin-right: 10px;
}
.mega-menu-item-type-widget{
  padding-bottom: 0 !important;
}
.mega-menu-row {
  padding-bottom: 13px  !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    background-color: #F7F7F9F2;
}
/*------ Currency Switcher ------------------*/
.topbar_currency_switcher select#alg_currency_select {
  background-color: transparent;
  border: none;
  font-size: 14px;
  padding: 0;
}
/*------ Currency Switcher ------------------*/
.chosen-container-single .chosen-single {
  color: white !important;
}
.topbar_currency_switcher select#alg_currency_select {
  background-color: transparent;
  border: none;
  font-size: 16px;
  padding: 0;
  color: white;
}
.chosen-container-single .chosen-single span:after {
  content: '\f078';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 7px;
  font-size: 10px;
}
.chosen-container-single .chosen-single div b {
    background: unset !important;
}
.chosen-container-single .chosen-single {
  background: unset !important;
  border: none !important;
  box-shadow: unset !important;
  /* color: white !important; */
  font-size: 14px;
  height: auto !important;
}
.chosen-container {
  min-width: 38px !important;
}
.chosen-container-single .chosen-single div {
  display: none !important;
}
.chosen-container-single .chosen-single {
  padding: 0;
  height: auto;
}
select.gt_selector.notranslate {
  padding: 0 0px;
  background-color: transparent;
  border: none;
  display: inline-block !important;
  color: #333333;
  font-size: 14px;
}
.chosen-container-single .chosen-single span {
  font-size: 14px;
}
.chosen-container .chosen-results li {
  background: unset !important;
}
.chosen-container-single .chosen-single span {
  line-height: 18px !important;
  margin-right: 0 !important;
}
/*----------------Translate----------------*/
.topbar_translate .gt_selector  a img{
  display: none;
}
select.gt_selector.notranslate {
  background-color: transparent;
  border: none;
  display: inline-block !important;
  color: white;
}
.chosen-container-single .chosen-single {
  padding: 0 0 0 0px !important;
  overflow: visible !important;
}
.gtranslate_wrapper {
    position: relative;
    margin-left: 11px;
}
.topbar_translate option {
  position: absolute;
  background-color: white;
  padding: 15px 15px 15px 15px;
  width: 100%;
  left: 0;
  top: 51px;
  color: black;
}
.topbar_translate option a {
  color: #6B6B6B !important;
  border-bottom: 1px solid #e9e9e9 !important;
  padding: 9px 5px !important;
}
.topbar_translate option a:hover{
  color: var(--color-yellow) !important;
}
.topbar_translate option a:last-child{
  border-bottom: none !important;
}
.topbar_translate .gt_selector {
  max-width: 100%;
  width: 84px;
}
.topbar_translate .gt_selector  .selected,.gt_selector  .selected a:hover{
  background: transparent !important;
}
.gt_selector  .selected a {
  color: white !important;
  border: none !important;
  padding: 0px !important;
  max-width: 100% !important;
  font-size: 14px;
  font-weight: 500;
}
.topbar_translate .gt_selector  .selected a:after {
  content: "\f0d7" !important;
  height: auto !important;
  left: 51px !important;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  background-image: none;
}
.header-navigation {
  background-color: var(--color-primary);
}
/*------Tracking------------------*/
.order-track{
  cursor: pointer;
}
form.track_order {
  display: none;
}
.shipping-box:hover form.track_order {
  box-shadow: 0 2px 15px rgb(0 0 0 / 10%);
  position: absolute;
  top: 34px;
  display: block;
  background: #fff;
  padding: 15px;
  width: 339px;
  right: 0;
  z-index: 3;
  /* left: 0; */
}
.order-track-hover form p{
  font-weight: 500;
}
.order-track-hover .woocommerce form .form-row{
  width: 100%;
}
/*-------------- Top Bar ---------------*/
.custom-links a {
  color: white;
}
.top-text {
  color: black;
  text-align: center;
}
.custom-links a {
  color: white;
  /* padding: 0 11px; */
  position: relative;
  margin: 0 11px;
}

.topbar_translate, .topbar_currency_switcher{
  position: relative;
  padding-right: 10px;
}
.custom-links > a:after, .topbar_translate:after, .topbar_currency_switcher:after {
  content: '';
  background-color: white;
  width: 1px;
  height: 13px;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
  right: 0px;
}
.custom-links > a:after {
    right: -11px;
}
.custom-links a:last-child:after{
  display: none;
}
.custom-link {
  color: #adadad;
  margin-right: 18px;
  position: relative;
  padding-right: 18px;
}
.custom-link i, .order-track i{
  color: #adadad;
  font-size: 14px;
}
.order-track {
  color: #adadad;
}
.custom-link:after{
  content: '';
  background-color: #adadad;
  display: block;
  width: 2px;
  height: 9px;
  position: absolute;
  right: 0;
  top: 8px;
}
.cart-block, .wishlist-block, .my-account-block, .faq-block {
    text-align: center;
    position: relative;
}
.cart-block a, .wishlist-block a, .my-account-block a, .faq-block a {
  color: #8B96A5;
  display: block;
  font-size: 13px;
}
.cart-block i, .wishlist-block i, .my-account-block i, .faq-block a, .search-mobile button i {
  color: #373A50;
  font-size: 18px;
  display: block;
  margin-left: 0px;
}
.wishlist-block, .faq-block, .search-mobile, .my-account-block {
    margin-right: 10px;
}
.cart-block sup {
  position: absolute;
  top: -6px;
  right: -8px;
  color: white;
  background-color: var(--color-primary);
  border-radius: 50%;
  font-size: 9px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15px;
  height: 15px;
}
.cart-block sup span {
  position: relative;
  top: 1px;
}
/*-------------- Product Search -----------------*/
.product-search-form input {
  width: 100%;
  border-radius: 33px;
  border: none;
  color: white;
  padding: 9px 10px;
}
.product-search-form input::placeholder {
    color: white;
}
.product-search-form form {
  border-radius: 5px;
  border: 1px solid #E0E0E0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.product-search-form {
  margin-right: 0;
  width: 560px;
}
.product-search-form button.header-search-button {
    /* background-color: var(--color-primary); */
    color: white;
    padding: 4px 9px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    margin-right: 14px;
}
.product-search-form {
  margin-right: 30px;
}
select.header-search-select {
  color: #6B6B6B;
  border-top: none;
  border-bottom: none;
  border-right: none;
  border-color: #8B96A5;
  margin-right: 18px;
  padding-left: 14px;
}
/*-------------- All Categories -----------------*/
.categories-bar i {
  margin-right: 7px;
}
.categories-wrapper {
  border-radius: 15px;
  position: relative;
  display: inline-block;
}
.categories-block {
    text-align: right;
}
.categories-body {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  background-color: var(--color-primary);
  z-index: 99;
  padding-right: 0 !important;
  border-radius: 10px;
  margin-top: 6px;
}
.categories-bar {
  background-color: var(--color-primary);
  padding: 8px 42px 8px 14px;
  border-radius: 10px;
  text-align: center;
  color: white;
}
.categories-body ul {
  margin: 0;
}
.categories-body li {
  list-style: none;
  padding: 10px 20px;
  border-bottom: 1px solid #0000001A;
  text-align: left;
}
.categories-body li a {
  color: white;
  font-size: 13px;
  position: relative;
}
.slider-block {
  width: 74%;
}

.search-mobile button i {
    color: white;
}
.search-mobile button {
  border: none;
  background-color: transparent;
  padding: 0 !important;
}
.sale-block {
  width: 26%;
}
#masthead {
  width: 100%;
  background-color: #F6F9FF;
  border: 1px solid #373A503B;
}
.top-bar {
  background-color: #0A214F;
  padding: 10px 0;
  position: relative;
}
.header-git-block {
  display: inline-block;
  margin-left: 19px;
}
a.header-contact-icon {
  background-color: var(--color-primary);
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-right: 10px;
  color: white;
}
.header-git-block:first-child {
  padding-right: 7px;
  margin-right: 15px;
  position: relative;
}
.header_social a i {
  color: #adadad;
  padding-right: 14px;
}
a.header-contact-text {
  color: black;
  font-size: 15px;
  font-weight: 500;
}
a.header-contact-text:hover {
    color: var(--color-primary);
}
.header-git-block i {
  color: white;
  font-size: 17px;
}
.phone-title {
  color: #999999;
}
.header_social {
  margin-left: 30px;
}
.logo_inner {
  position: relative;
}
.top-content {
  padding: 20px 0;
}

.search-block i.fas.fa-search {
  background-color: #7337BD;
  padding: 19px 14px 14px 14px;
  position: absolute;
  top: 0;
  bottom: 0;
  color: white;
}
.header-contact-box span {
  background-color: var(--color-primary);
  color: #121212;
  font-size: 12px;
  padding: 2px 5px;
  font-weight: 600;
}
.right-menu {
  margin: 0;
  text-align: right;
}
.left-menu{
  margin: 0;
}
.right-contact-box .header-git-block {
  width: auto;
  border-bottom: none;
}
.right-contact-box {
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
}
.left-contact-box {
  padding-bottom: 2px;
  border-bottom: 1px solid #e5e5e5;
}
.right-contact-box-inner {
  padding-bottom: 2px;
  border-bottom: 1px solid #e5e5e5;
}
.top-logo-wrapper {
  position: relative;
}
.logo-block {
  background-color: white;
  transform: scale(1.5);
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.15);
  z-index: 9;
}
.header-contact-box {
  text-align: right;
}
.header-contact-box i, .schedule-service i {
  color: var(--color-primary);
  padding-right: 4px;
}
.header-contact-box a, .schedule-service a {
  color: white;
  padding-left: 5px;
  padding-right: 10px;
}
.head-social {
  margin-left: 4px;
}
#top-header:after {
  content: "";
  background-color: white;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0px;
  height: 100%;
  width: 30%;
  z-index: 0;
  box-shadow: 0px -25px 20px -20px rgba(0, 0, 0, 0.05), 0px 25px 20px -20px rgba(0, 0, 0, 0.05);
  
}
/*----------Sticky Header------*/
.fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999999;
  margin-top: 0;
  background-color: white;
}
.fixed-header #mySidenav{
  margin: 12px 0;
}
/* --------------------------Header---------------------------- */
.menubar-box{
  background: var(--color-F5F5F5);
  padding: 0px 3.7em;
}
#header .logo img{
  max-height: 123px;
  width: auto;
}
.menubar {
  -webkit-transition: all 0.5s ease;
  -moz-transition: position 10s;
  -ms-transition: position 10s;
  -o-transition: position 10s;
  transition: all 0.5s ease;
}
.continnerbox {
  background-size: 100% 100%;
  color: #fff;
  border-top: 40px solid #435061;
  border-left: 60px solid transparent;
}
#header .logo h1, #footer .logo h1, #header .logo p.site-title {
  font-weight:700;
  padding:0;
  font-size:18px;
  font-weight:bold;
  margin-top: 0;
}
.logo {
  padding: 30px ;
}
.logo a.custom-logo-link{
  color:#000000;
}
.logo h1 a, .logo h1 a, .logo p.site-title a{
  color: #262626;
  text-transform: uppercase;
}
.logo p{
  color: #262626;
  margin-bottom: 0;
  font-size: 14px;
}
.search_mobile{
  display: none !important;
}
/*-------------- All Categories -----------------*/
.categories-bar button {
  background-color: transparent;
  border: none;
  color: white;
  font-size: 13px;
  width: 100%;
  display: flex;
  align-items: center;
}
.categories-bar i {
  color: white;
  margin-right: 7px;
  position: absolute;
  right: 0;
  top: 37%;
}
.categories-bar svg {
  width: 20px;
  margin-right: 9px;
}
/*-------------- All Categories Sidebar -----------------*/
.sliding-sidebar .offcanvas-start {
  width: 300px;
}
.sliding-sidebar .offcanvas-header {
  background-color: var(--color-primary);
  color: white;
  border-radius: 10px;
  padding: 10px 20px;
  margin-bottom: 20px;
  position: relative;
  margin: 25px;
}
.sliding-sidebar .offcanvas-header .categories-bar {
    width: 100%;
    margin: 0;
    position: relative;
}
.sliding-sidebar .offcanvas-header .categories-bar i {
  color: white;
}
.sliding-sidebar .offcanvas-header .btn-close {
  color: black;
  background-color: white;
  font-size: 8px;
  padding: 5px;
  border-radius: 50%;
  position: absolute;
  right: 0;
  margin: 0;
  top: 3px;
}
.sliding-sidebar .offcanvas-body ul {
  margin: 0;
}
.offcanvas-body ul li {
  list-style: none;
  border-bottom: 1px solid #D9D9D9;
  padding-bottom: 12px !important;
  position: relative;
  padding: 0 25px;
}
.sliding-sidebar .offcanvas-body {
  padding: 0 !important;
  padding-right: 0;
}
.offcanvas-body ul li a {
  color: #1C1C1C;
  font-size: 13px;
}
.offcanvas-body ul li img {
  width: 85px;
  height: 57px;
}
.offcanvas-body ul li:hover {
  background-color: #D9D9D9;
}
.offcanvas-body ul li span {
  position: relative;
  top: 6px;
}
.offcanvas-body ul li a i {
  position: absolute;
  right: 39px;
  top: 50%;
  transform: translateY(-50%);
}
.offcanvas-body ul li:hover > a, .offcanvas-body ul li:hover > a i {
  color: var(--color-primary);
}
.sliding-sidebar .offcanvas-body::-webkit-scrollbar-track {
    background-color: transparent;
}
.sliding-sidebar .offcanvas-body::-webkit-scrollbar-thumb {
    background-color: transparent;
}
.sliding-sidebar .offcanvas-body::-webkit-scrollbar {
    width: 10px;
    background-color: transparent;
}
/*----------------Menu bar-----------*/
@keyframes smoothScroll {
  0% {transform: translateY(-40px);}
  100% {transform: translateY(0px);}}

.close-sidebar {
  font-size: 25px;
  text-align: right;
  color: #fff;
  padding: 16px 20px;
}
.headerbar {
  font-size: 30px;
  font-weight:900;
}
.side-navigation ul ul li.current_page_item a, .side-navigation ul ul li.current-menu-item a, .side-navigation ul li.current_page_item ul  li a, .side-navigation  ul li.current-menu-item ul li a {
  background-color: transparent;
}
.side-navigation li {
  position: relative;
  padding: 0px;
  display: inline-block;
}
.side-navigation ul {
    text-align: center;
}
.side-navigation ul ul li a {
  padding: 0;
}
.side-navigation li:first-child {
    padding-left: 0;
}
.side-navigation ul ul li:first-child {
    padding: 12px 20px;
}
ul.primary-menu {
  margin: 0;
}
.side-navigation li:last-child{
  border-right: none;
}
.side-navigation a {
  font-size: 15px;
  color: #373A50;
  font-weight: 600;
  padding: 10px 13px;
  border-radius: 10px;
}


.side-navigation ul ul li.current_page_item a:after, .side-navigation ul ul li.current-menu-item a:after, .side-navigation ul ul li a:before{
  display: none !important;
}
.side-navigation ul li a:before {
  content: "";
  display: block !important;
  position: absolute !important;
  bottom: 0px;
  left: 0;
  margin: 0 auto !important;
  right: 0;
  width: 52% !important;
  border-bottom: 2px solid;
  -webkit-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s,-webkit-transform 0.3s;
  color: var(--color-primary) !important;
  transition-duration: 1s;
}
.side-navigation ul li.current_page_item a:before, .side-navigation ul li.current-menu-item a:before, .side-navigation ul li.mega-current-page-item a:before, .side-navigation ul li.mega-current-menu-item a:before {
    transform: scale(1.0);
}
.side-navigation ul li.current_page_item a, .side-navigation ul li.current-menu-item a, .side-navigation ul li.mega-current-menu-item a, .side-navigation ul li.current-mega-current-menu-item-item a {
  background-color: var(--color-primary);
  color: white;
}
.side-navigation ul li:hover a:before, .side-navigation ul li:hover a:before {
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: scale(1,1);
  transform: scale(1,1);
}
.side-navigation .sub-menu li a:before {
    width: 0 !important;
}
.side-navigation a:hover {
  background-color: var(--color-primary);
  color: var(--color-primary) !important;
}
.sub-menu li{
  margin-top: 0;
}
.side-navigation ul ul {
  position: absolute;
  left: 0;
  top: 100%;
  background: #F4F4F4;
  border-radius: 0;
  min-width: 230px;
  z-index: 9999;
  display: none;
}
.side-navigation ul ul ul{
  left: 100%;
  top: 0;
}
.side-navigation ul ul li,
.menubar.scrolled .side-navigation ul ul li{
  float: none;
  display: block;
  text-align: left;
  /*border-bottom: 1px solid #cccccc;*/
  padding: 12px 20px;
}
.side-navigation ul ul li:last-child{
  border-bottom: 0;
}
.side-navigation ul li:hover > ul{
  display: block;
  animation: fadeInRight 1.5s ease;
  -webkit-animation: fadeInRight 1.5s ease;
}
.side-navigation ul li.menu-item-has-children>a:after {
    content: "\f107";
    position: static;
    margin-left: 5px;
    font-family: "font awesome 5 free";
    font-weight: 900;
    /*float: right;*/
}
@keyframes fadeInRight{
 0%{opacity:0; transform:translate3d(10 0%,0,0)}
 100%{opacity:1; transform:none;}} 
.side-navigation .menu > ul > li.highlight{
  background-color: #ff8800;
}
.side-navigation .menu > ul > li.highlight:hover{
  background: transparent;
}
.menubar.scrolled .menu > ul > li:hover > a:after,
.menubar.scrolled .menu > ul > li.current_page_item > a:after,
.menubar.scrolled .menu > ul > li.current-menu-item > a:after{
  height: 2px;
}
.menu > ul > li.exoplanet-search:after{
  background: transparent !important;
}
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation{
  margin: 0 0 15px;
  overflow: hidden;
}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous{
  float: left;
}
.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next {
  float: right;
  text-align: right;
  width: auto;
}
/* Back to top button css */
.scrollup {
  color: white;
  position: fixed;
  display: none;
  bottom: 86px;
  right: 2em;
  z-index: 9999999999;
  background-color: var(--color-primary);
  width: 55px;
  height: 55px;
  border-radius: 50px;
  padding: 15px 20px;
}
.scrollup.left{
  left: 15px;
  right: auto;
}
.scrollup.center{
  left: 45%;
  right: 44%;
}
.scrollup:focus,
.scrollup:hover{
  color: white;
}
.scrollup span {
  display: inline-block;
}
.scrollup i{
  font-size: 23px;
}
/*---------------- Header Search ----------------------*/
/*---------------- Header Search ----------------------*/
.serach_form_box input.search-field {
  background-color: #f6f1ff;
  border: 1px solid #ece4f8;
  padding: 3px 17px;
  border-radius: 30px;
  font-size: 12px;
}
.serach_form_box button.search-submit {
    border: none;
    background-color: transparent;
}
.serach_form_box button.search-submit i {
  font-size: 12px;
  position: absolute;
  right: 0;
}
.serach_form_box form{
  position: relative;
}
.serach_form_box button.search-submit i {
  font-size: 11px;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
}
#search {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translate(0px, -100%) scale(0, 0);
  -moz-transform: translate(0px, -100%) scale(0, 0);
  -o-transform: translate(0px, -100%) scale(0, 0);
  -ms-transform: translate(0px, -100%) scale(0, 0);
  transform: translate(0px, -100%) scale(0, 0);
  opacity: 0;
  z-index: 999;
}

#search.open {
  -webkit-transform: translate(0px, 0px) scale(1, 1);
  -moz-transform: translate(0px, 0px) scale(1, 1);
  -o-transform: translate(0px, 0px) scale(1, 1);
  -ms-transform: translate(0px, 0px) scale(1, 1);
  transform: translate(0px, 0px) scale(1, 1); 
  opacity: 1;
}
#search input[type="search"] {
  font-size: 24px;
  border: 0px;
  margin: 0px auto;
  /* margin-top: -51px; */
  padding-left: 30px;
  padding-right: 30px;
  background-color: white;
  color: black;
  padding: 17px;
  width: 42%;
  outline: none;
}
#search .btn {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: 61px;
  margin-left: -45px;
}
#search .close {
  position: fixed;
  top: 20%;
  right: 20%;
  color: #fff;
  background-color: var(--color-primary);
  opacity: 1;
  padding: 4px 14px 7px 14px;
  border: none;  font-size: 25px;
}
#search form.search-form.serach-page {
  position: absolute;
  top: 50%;
  left: 45%;
  right: 50%;
  width: 100%;
  transform: translate(-50%,-50%);
  margin: 0 auto;
  text-align: center;
}
#search button.search-submit {
  background-color: var(--color-fb5b21);
  padding: 18px;
  border: none;
  height: 100%;
  position: absolute;
}
#search button.search-submit i {
  color: white;
}
/*---------------- Header Social icons ----------------------*/
.soial_icons i {
  color: #b9afc7;
  font-size: 12px;
  padding-right: 10px;
}
.soial_icons i:hover {
  color: var(--color-primary);
}
/*---------------- Footer Section ----------------------*/
.footer-text {
  color: #222222;
  font-weight: 400;
}
.footer-content-wrapper.row {
  padding-bottom: 3em;
  border-bottom: 1px solid #D9D9D9;
  margin-bottom: 4em;
}
#footer .textwidget p{
  font-size: 18px;
  font-weight: 400;
  color: black;
  width: 54%;
}
.footer-cols {
  padding: 60px 0;
}
#footer .copyright p{
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  color: white;
}
#footer ul {
  margin: 0;
}
#footer ul li a{
  font-size: 15px;
  font-weight: 400;
  color: white;
}
.widget_recent_entries img{
  width: 100px;
}
#footer h3.widget-title, #footer h3.top_title {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0px;
  color: black;
  padding: 0;
}
#footer .footer-navigation ul li{
  padding: 0 15px;
}
#footer .footer-navigation ul li a{
  font-size: 17px;
  font-weight: 600;
}
.footer_text, .footer_text p{
  font-size: 13px;
  font-weight: 300;
  color: white;
  line-height: 26px;
}
.footer_text{
  max-width: 80%;
  margin: 0 auto;
}
#footer ul li {
  list-style: none;
  margin: 0 0 5px 0;
  padding: 15px;
  display: inline-block;
  font-size: 13px;
}
#footer .top_social a {
  background-color: white;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  margin-bottom: 18px;
  margin-right: 18px;
}
#footer .top_social a i {
  color: black;
  width: 40px;
  height: 40px;
  margin: 0;
  font-size: 16px;
  padding: 12px;
}
#footer .top_social a:hover i{
  color: var(--color-primary);
}
.footer_contact {
  border-top: 1px solid #F9F9F9;
}
.footer_contact h4 {
  color: white;
}
#footer .footer_contact ul li {
  padding: 0 30px;
}
#footer .footer_contact ul li a {
  font-size: 15px;
  font-weight: 400;
}
#footer .footer_contact ul li i {
  padding-right: 6px;
  color: white;
}
/* --------- Social Icon Widget ------- */
#footer .social_widget a {
  color: #A3A3A3;
  padding: 10px 15px;
  margin-right: 15px;
  display: inline-block;
  margin-bottom: 5px;
  border-radius: 10px;
  border: 1px solid #F1F1F1;
  background: #F1F1F1;
  width: 43px;
  height: 43px;
  position: relative;
  overflow: hidden;
}
.custom-social-icons a {
    text-align: center;
    margin-right: 5px;
  }
.custom-social-icons a:hover i {
  transition: all .2s linear;
  background: var(--color-primary);
  color: white;
}
.custom-social-icons a span {
  display: none;
}
.custom-social-icons a i {
  transition: all .4s ease-in-out;
  border-radius: 50%;
  color: white;
  display: inline-block;
  border-radius: 50%;
  margin-right: 12px;
  font-size: 14px;
}
.custom-social-icons a:hover i {
  background-color: var(--color-primary);
  color: white;
}

/*--------------*/
.about_me table, .about_me td, .about_me th{
  border: none;
}
.about_me p.message {
  margin-bottom: 5px !important;
}
#footer_box .sub-menu, #our-newsletter .newsletter h3:after, amp-sidebar#sidebar1, .headerbar, .footer_hide{
  display: none;
}
#footer_box .about_me i, #footer ul li a:hover, .closepop i:hover,#footer a.contributor-btn:hover{
  color:#FF4848;
}
#footer .widget_media_gallery img{
  padding-right: 25px;
  border:none;
}
span.credit_link a {
  color: white;
}
#menu-top-menu li:first-child {
    margin-left: 0;
}
#menu-top-menu li {
  display: inline-block;
  padding: 0;
}
#menu-top-menu li a {
  color: white;
}
ul#menu-top-menu {
  margin: 0;
}
.top-navigation ul li{
  position: relative;
}
.top-navigation ul li {
    display: inline-block;
    margin: 0 11px;
    position: relative;
}
.top-navigation ul li:after {
  content: '';
  background-color: white;
  width: 1px;
  height: 13px;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
  right: -14px;
}
.top-navigation ul li:last-child:after{
 display: none;
}
#search form.search-form.serach-page {
  position: absolute;
  top: 50%;
  left: 45%;
  right: 50%;
  width: 100%;
  transform: translate(-50%,-50%);
  margin: 0 auto;
  text-align: center;
}
#search button.search-submit {
  background-color: var(--color-primary);
  padding: 18px;
  border: none;
  height: 100%;
  position: absolute;
}
/* Social Share btns*/
.social_share_btns {
  position: absolute;
  top: 10px;
  right: 0px;
  padding-left: 15px;
}
.social-btn a i {
  color: black;
  font-size: 13px;
  vertical-align: text-top;
}
.social-btn a {
  display: inherit;
  background-color: white;
  padding: 3px;
  margin-bottom: 5px;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  text-align: center;
}
.social_share_btns{
  display: none;
}
.share_page:hover .social_share_btns {
  display: block;
}
#footer {
  background-repeat: no-repeat;
  background-size: cover;
}
#footer-widgets {
  padding-bottom: 3em;
}
.outer-footer {
  background-color: var(--color-primary);
  background-size: cover;
  padding: 4em 0 0em 0;
}
.footer-logo {
    text-align: center;
    padding: 0em 0 3em 0;
}
.footer-store-logo img {
    margin: 0 5px;
}
.copyright-theme {
  padding: 25px 0;
  background-color: black;
}
.footer-payment-image {
  text-align: right;
}
.theme-footer-cols ul li {
  position: relative;
  margin-bottom: 12px;
  color: black;
  list-style: none;
}
.theme-footer-cols h3, h2.widgettitle {
  font-size: 15px;
  position: relative;
  margin-bottom: 15px;
  color: white;
  font-weight: 700;
  text-transform: uppercase;
  font-family: var(--primary-font);
}
.footer-contact span {
  color: white;
  padding-right: 13px;
}
.or-sepeartor {
  color: #999999;
}
.footer-details ul {
    margin: 0;
}
.rpwwt-post-date {
  color: var(--color-primary);
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
}
.theme-footer-cols p, .theme-footer-cols ul li a, .contact_widget .media a, .contact_widget span.contact-text {
  font-size: 14px;
  line-height: 23px;
  color: white;
  font-weight: 600;
}
.theme-footer-cols ul li a {
  text-transform: capitalize;
}
.theme-footer-cols ul li a:hover {
  color: white;
}
.footer-details input[type="email"] {
  background-color: white;
  padding-left: 19px !important;
  border-radius: 30px;
  border: 1px solid var(--color-primary);
  padding: 12px 10px;
}
.footer-details input[type="submit"] {
  background-color: var(--color-primary);
  color: black;
  border: none;
  border-radius: 6px;
  /* margin: 14px 0; */
  padding: 12px 24px;
  position: absolute;
  right: 0;
  font-family: "Font Awesome 5 Free";
  height: 100%;
  border-radius: 30px;
  top: 0;
  font-family: var(--primary-font);
}
.footer-details form{
  position: relative;
}
span.wpcf7-spinner {
  display: none;
}
.contact_widget_head {
  display: block;
  color: white;
  font-weight: 600;
}
.footer_icons a {
  color: white;
  margin: 0 4px;
  padding: 6px 10px;
  border: 1px solid #5a6e77;
  width: 40px;
  height: 40px;
  display: inline-block;
  border-radius: 4px;
  text-align: center;
}
.footer_icons{
  text-align: right;
}
.footer_icons a i {
    font-size: 18px;
}
.copyright-icons .top_social i {
  color: #40444d;
  font-size: 18px;
  margin-left: 10px;
}
.copyright-icons {
  text-align: right;
}
.copyright-icons .top_social a:hover i {
  color: var(--color-primary);
}
.footer-col3 {
  padding-right: 0;
}
.copyright-wrapper a i {
  color: black;
  padding: 6px;
  font-size: 14px;
}
.copyright-wrapper a:hover i {
  color: var(--color-primary);
}
.footer-content-wrapper {
  max-width: 70%;
  margin: 0 auto;
  margin-bottom: 40px;
}
/*---------------Newsletter ---------------*/
#newsletter_section .section_main_head .section-text, #newsletter_section .section_main_head .section-text p {
  max-width: 100%;
  color: white;
  font-family: var(--primary-font);
  font-size: 20px;
  margin-top: 10px;
  font-weight: 400;
}
.newsletter_shortcode {
  width: 67%;
  margin: 0 auto;
  margin-top: 29px;
}
.newsletter_shortcode textarea {
  height: 152px;
}
.newsletter_shortcode input[type="text"], .newsletter_shortcode input[type="tel"], .newsletter_shortcode input[type="email"], .newsletter_shortcode input[type="phno"], .newsletter_shortcode input[type="password"], .newsletter_shortcode textarea {
  background-color: transparent;
  border: none;
  color: white;
  padding: 14px 24px;
  font-family: var(--primary-font);
  border-radius: 10px;
  border: 1px solid #E5E5E5;
}
.newsletter_shortcode .wpcf7-response-output {
    color: white;
}
.newsletter_shortcode .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    color: white;
}
.newsletter_shortcode input[type="text"]::placeholder, .newsletter_shortcode input[type="tel"]::placeholder, .newsletter_shortcode input[type="email"]::placeholder, .newsletter_shortcode input[type="phno"]::placeholder, .newsletter_shortcode input[type="password"]::placeholder, .newsletter_shortcode textarea::placeholder{
  color: white;
}
.newsletter_shortcode input[type="submit"] {
  padding: 15px 24px;
  position: absolute;
  right: 0;
  top: 0;
  color: black;
  border-radius: 13px;
  box-shadow: none;
  border-radius: 0;
  background-color: white;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.newsletter_shortcode input[type="submit"]:hover{
  background-color: var(--color-primary);
  color: white;
}
.newsletter_shortcode form {
  position: relative;
}
.newsletter_social a {
  background-color: #f8ad6b;
  padding: 6px 8px;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  display: inline-block;
  text-align: center;
  margin-right: 8px;
}
.newsletter_shortcode  label {
  color: #30494f;
  font-weight: 600;
}
.about-head .about-image:hover img{
    transform: scale(1.2) translate(4%, 4%);
}
.about-head .about-image img {
    transition: all 0.5s ease 0s;
    width: 100% !important;
}
#newsletter_section {
    position: relative;
    margin-bottom: 2em;
}
#newsletter_section .section_main_head h3 {
  color: white;
  font-size: 27px;
  text-transform: capitalize;
  font-weight: 300;
}
.footer-navigation ul  li a {
    color: #141B22;
}
.footer-navigation ul li {
  display: inline-block;
  margin-left: 12px;
}
.footer-navigation {
  text-align: right;
}
.copyright-text {
    color: white;
    font-weight: 600;
}

.social-block {
    text-align: right;
}
.header-blocks {
    justify-content: end;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
    background-color: #f7f7f9 !important;
    border-radius: 12px;
}
/*------------- Search CSS*/

.search-wrapper, .search-data{
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.search-wrapper {
    position: fixed;
    height: 0px;
    width: 0px;
    border-radius: 100%;
    background: var(--color-primary);
    transition: all 0.4s linear;
}
.search-wrapper.active {
  height: 100%;
  width: 100%;
  border-radius: 0;
  z-index: 9;
  /* overflow: hidden; */
}
.search-btn span {
  color: black;
  font-size: 15px;
}
.search-btn {
    color: black;
    display: inline-block !important;
}
.search-data {
  position: absolute;
  /* height: 50px; */
  /* width: 400px; */
  display: flex;
  text-align: center;
  /* display: none; */
}
.search-data input{
  height: 100%;
  width: 100%;
  background: none;
  border: none;
  outline: none;
  font-size: 22px;
  font-weight: 500;
  color: #fff;
}
.search-data .line{
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  bottom: 0;
  transform: scaleX(0);
  transition: transform 0.4s 0.3s linear;
}
.search-data .line.active{
  transform: scaleX(1);
}
.search-data label{
  position: absolute;
  top: 50%;
  left: 0;
  font-size: 20px;
  transform: translateY(-50%);
  pointer-events: none;
  color: rgba(255,255,255,0.7);
}
.search-data input:valid ~ label{
  opacity: 0;
}
.search-data span{
  color: #fff;
  position: absolute;
  width: 50px;
  font-size: 25px;
  right: 0;
  top: 0;
  line-height: 45px;
  cursor: pointer;
}
.close-btn {
  position: absolute;
  z-index: 99;
  right: 25px;
  top: 49px;
  font-size: 25px;
  color: #fff;
  cursor: pointer;
}
.search-data, .search-data span,
.search-data label, .close-btn{
  display: none;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item-276  > ul.mega-sub-menu {
    width: 100%;
    left: 0;
}
#about-us h3 {
    font-size: 45px;
}